.ajax-file-upload-statusbar {
/*border-top: 1px dotted #0290dc;*/
margin-top: 5px;
width: 100%;
margin-right: 0px;
margin: 0px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 0px;
padding: 2px 2px 2px 0px
}

.ajax-file-upload-filename {
width: 80%;
height: auto;
margin: 5px 5px 5px 0px;
float: left;
}

.ajax-file-upload-filename-list {
width: 100%;
height: auto;
float: left;
}

.ajax-file-upload-filename-list table td {height:30px; padding:1rem 0rem; font-size:1.3rem; text-align: center; border-top:0.5rem; border-right:0.1rem; border-bottom:0.5rem;}

.ajax-file-upload-filesize {
width: 50px;
height: auto;
margin: 0 5px 5px 0px;
display: inline-block;
vertical-align:middle;
}
.ajax-file-upload-progress {
/* margin: 5px 10px 5px 0px; */
margin: 0 5px 5px 0px;
position: relative;
width: 100%;
border: 1px solid #ddd;
padding: 1px;
border-radius: 3px;
display: inline-block;
color:#FFFFFF;

}
.ajax-file-upload-bar {
background-color: #64da38;
width: 0;
height: 15px;
border-radius: 3px;
color:#FFFFFF;

}
.ajax-file-upload-percent {
position: absolute;
display: inline-block;
top: 3px;
left: 48%
}
.ajax-file-upload-red {
-moz-box-shadow: inset 0 39px 0 -24px #e67a73;
-webkit-box-shadow: inset 0 39px 0 -24px #e67a73;
box-shadow: inset 0 39px 0 -24px #e67a73;
background-color: #e4685d;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
display: inline-block;
color: #fff;
font-family: arial;
font-size: 13px;
font-weight: normal;
padding: 4px 15px;
text-decoration: none;
text-shadow: 0 1px 0 #b23e35;
cursor: pointer;
vertical-align: top;
margin: 5px 10px 5px 0px;
}
.ajax-file-upload-green {
background-color: #77b55a;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
margin: 0;
padding: 0;
display: inline-block;
color: #fff;
font-family: arial;
font-size: 13px;
font-weight: normal;
padding: 4px 15px;
text-decoration: none;
cursor: pointer;
text-shadow: 0 1px 0 #5b8a3c;
vertical-align: top;
margin: 5px 10px 5px 0px;
}
.ajax-file-upload {
	font-family: 'Nanum Gothic',Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 20px;
	cursor: pointer;
	line-height: 12px;
	height: 23px;
	margin: 0 5px 5px 0;
	display: inline-block;
	background: #fff;
	border: 1px solid #e8e8e8;
	color: #888;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 2px 0 0 #e8e8e8;
	-webkit-box-shadow: 0 2px 0 0 #e8e8e8;
	box-shadow: 0 2px 0 0 #e8e8e8;
	padding: 6px 10px 0px 10px;
	color: #fff;
	background: #a7a7a7;
	border: none;
	-moz-box-shadow: 0 2px 0 0 #b1b1b1;
	-webkit-box-shadow: 0 2px 0 0 #b1b1b1;
	box-shadow: 0 2px 0 0 #b1b1b1;
	vertical-align: middle;
}

.ajax-file-upload:hover {
      background: #888888;
      -moz-box-shadow: 0 2px 0 0 #888888;
      -webkit-box-shadow: 0 2px 0 0 #888888;
      box-shadow: 0 2px 0 0 #888888;
}

.ajax-upload-dragdrop
{
	border: 1px dotted #0290dc;
	width:420px;
	color: #747474;
	text-align:left;
	vertical-align:middle;
	padding:5px 3px 2px 0px;
}

.state-hover
{
		border:2px solid #A5A5C7;
}
.ajax-file-upload-container
{
	/* margin:20px 0px 20px 0px; */
	margin:0px 0px 0px 0px;
}
